import { useSocket } from "@/lib/contexts/socket";
import { Stack } from "@mui/material";

const TelephoneId = ({ user_id }) => {
  const { clientsOnline } = useSocket();
  const telephone_id = clientsOnline.find(
    (co) => co.user_id == user_id,
  )?.telephone_id;
  return <Stack alignItems={"center"}>{telephone_id}</Stack>;
};
export default TelephoneId;
